RubyGems Navigation menu

dm-postgres-adapter 1.2.0

PostgreSQL Adapter for DataMapper

Versionen:

  1. 1.2.0 - October 13, 2011 (6,5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (6,5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (6,5 KB)
  4. 1.1.0 - March 17, 2011 (6,5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (6,5 KB)
Zeige alle Versionen (13 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (3):

  • dm-migrations ~> 1.2.0
  • jeweler ~> 1.6.4
  • rspec ~> 1.3.2
  • Besitzer:

    Autoren:

    • Dan Kubb

    SHA 256-Prüfsumme:

    8edace78d59486801dc9eaa6dae879ced6b0f0345efa98e0a567060d0a60fda9

    Downloads insgesamt 1.039.262

    Für diese Version 974.884

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: